Subject: Re: [HMBHS] Summers over.. :(

From: [email-masked]
Date: Tue, 08 Oct 2002 07:43:39 -0400

wow...almost forgot I was on this thing.  

Chris, I've been able to contact a few people because of this 
list...thank you for keeping it going.

Heather and I will be moving our family back to the west coast 
(Washington/Idaho -- ok, not quite "coast" but closer than we've been 
in a few years) in December.

-jerry

----- Original Message -----
From: Chris Petrell <[email-masked]>
Date: Monday, October 7, 2002 9:50 pm
Subject: [HMBHS] Summers over..  :(

> Heya peoples.. 
> 
> Just sending out an email to the list.. No one uses it so I like to
> blast an email to all my dormant lists every 6 months to kinda 
> clean up
> email addresses.. Alot of people change email addresses alot in 
> this day
> and age of cheap ISP's...
> 
> How is everyone been?  Anything new going on?
> 
> C.
> 
> 
> (Chris "toler" Petrell)
> _______________________________________________
> HMB mailing list
> [email-masked]
> http://www.armory.com/mailman/listinfo.cgi/hmb
>